/*
 * CSS based on Frequency-decoder: http://www.frequency-decoder.com/
 */

.resultat_tab thead th ,.resultat_tab tfoot th ,.resultat_tab tfoot td{
        vertical-align:middle;
        padding-left:15px;
        background:transparent url(../images/tablesort/bg_header_non_sortable.png) repeat-x center left;
        color:#ffffff;
}
.resultat_tab thead th ,.resultat_tab tfoot th {
        text-align:left;
}
.resultat_tab tfoot td{
        text-align:right;
}
.resultat_tab thead th a{
        text-decoration:none;
        color:#000000;
		font-weight:bold;
		
}
.resultat_tab th.sortable,
.resultat_tab th.sortable-text,
.resultat_tab th.sortable-date,
.resultat_tab th.sortable-keep,
.resultat_tab th.sortable-date-dmy,
.resultat_tab th.sortable-numeric,
.resultat_tab th.sortable-currency,
.resultat_tab th.sortable-sortByTwelveHourTimestamp,
.resultat_tab th.sortable-sortIPAddress,
.resultat_tab th.sortable-sortEnglishLonghandDateFormat,
.resultat_tab th.sortable-sortScientificNotation,
.resultat_tab th.sortable-sortImage,
.resultat_tab th.sortable-sortFileSize,
.resultat_tab th.sortable-sortAlphaNumeric,
.resultat_tab th.sortable-sortEnglishDateTime{
        cursor:pointer;
        background:transparent url(../images/tablesort/bg_header_sortable.png) no-repeat center left;
        color:#ffffff;
		height:30px;
	
}
.resultat_tab th.forwardSort{
        background:transparent url(../images/tablesort/bg_header_down.png) no-repeat center left;
        color:#ffffff;
}
.resultat_tab th.reverseSort{
        background:transparent url(../images/tablesort/bg_header_up.png) no-repeat center left;
        color:#ffffff;
}
